@charset "UTF-8";
@font-face {
  font-family: "DIN";
  src: url("../css/font/DIN-Alternate-Bold.ttf") format("truetype");
}
html,
body {
  width: 100%;
}
html,
body,
ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 微软雅黑;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
a {
  text-decoration: none;
}
.page-header {
  box-sizing: border-box;
  z-index: 9999;
  height: 80px;
  position: fixed;
  top: 0;
  left: 0%;
  right: 0;
  box-shadow: 0px 0px 24px 0px rgba(154, 154, 154, 0.2);
  background: #fff;
}
.page-header.fixed {
  position: fixed;
  background: #fff;
  box-shadow: 0 0 10px 1px rgba(102, 102, 102, 0.4);
}
.page-header.fixed .h-nav > .item {
  border-top: 2px solid transparent;
  color: #222222;
  transition: all 0.3s;
}
.page-header.fixed .h-nav > .item.active,
.page-header.fixed .h-nav > .item:hover {
  background: #d1edff;
  border-top-color: #15adfc;
}
.page-header .header-box {
  box-sizing: border-box;
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  height: 100%;
  transition: all 0.3s;
  text-align: left;
  position: relative;
}
.page-header .header-box .h-logo {
  height: 48px;
  width: 180px;
  position: absolute;
  left: 0;
  top: 18px;
  z-index: 2;
}
.page-header .header-box .h-logo img {
  width: 100%;
}
.page-header .header-box .h-nav {
  box-sizing: border-box;
  float: right;
  height: 80px;
  padding-left: 100px;
  position: relative;
}
.page-header .header-box .h-nav .current {
  color: blue;
}
.page-header .header-box .h-nav > .item {
  box-sizing: border-box;
  display: block;
  float: left;
  line-height: 80px;
  font-size: 14px;
  text-align: center;
  color: #333333;
  padding: 0 23px;
  letter-spacing: 1px;
  cursor: pointer;
  position: relative;
}
.page-header .header-box .h-nav > .item .jump-menu {
  display: none;
  width: 800px;
  top: 78px;
  position: relative;
  overflow: hidden;
  left: -450px;
  background-color: #f5f5f5;
  box-shadow: 0px 4px 16px 2px rgba(56, 64, 77, 0.3);
  border-radius: 4px;
  position: absolute;
  padding: 0 10px 16px;
}
.page-header .header-box .h-nav > .item .jump-menu h4 {
  line-height: 27px;
  padding-bottom: 7px;
  padding-top: 16px;
  font-size: 17px;
  color: #333;
  font-weight: 400;
  border-bottom: 1px solid #ebedf5;
  text-align: left;
  padding-left: 5px;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-a-box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 5px;
  padding-top: 30px;
  box-sizing: border-box;
}
.page-header .header-box .h-nav > .item .jump-menu a {
  display: flex;
  align-items: center;
  min-width: 120px;
  line-height: 20px;
  font-size: 16px;
  box-sizing: border-box;
  color: #333333;
  position: relative;
  text-align: left;
  width: 320px;
  margin-bottom: 30px;
}
.page-header .header-box .h-nav > .item .jump-menu a.txt-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 5px;
}
.page-header .header-box .h-nav > .item .jump-menu a.txt-box > p {
  margin-bottom: 0px;
  line-height: 36px;
  position: relative;
}
.page-header .header-box .h-nav > .item .jump-menu a b {
  font-weight: 400;
  font-size: 12px;
  color: #8492a6;
  line-height: 16px;
}
.page-header .header-box .h-nav > .item .jump-menu a:hover {
  color: #000;
}
.page-header .header-box .h-nav > .item .jump-menu a:hover b {
  color: #000;
}
.page-header .header-box .h-nav > .item .jump-menu a .h-icon {
  display: block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 5px;
}
.page-header .header-box .h-nav > .item .jump-menu .menu-box {
  display: flex;
  width: 100%;
  position: relative;
  z-index: 1;
  justify-content: space-around;
  align-items: flex-start;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box {
  width: 31%;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .jump-head {
  padding: 32px 0 18px;
  line-height: 24px;
  text-align: center;
  font-size: 14px;
  color: #999;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .jump-head b {
  display: block;
  font-size: 22px;
  color: #333;
  line-height: 32px;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link {
  display: flex;
  position: relative;
  align-items: center;
  overflow: hidden;
  border-radius: 4px;
  transition: box-shadow 0.2s;
  justify-content: flex-start;
  line-height: 24px;
  box-sizing: border-box;
  width: 100%;
  background: #fff;
  margin-bottom: 10px;
  padding: 14px 6px 14px 16px;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link::before {
  position: absolute;
  display: block;
  content: "";
  opacity: 0;
  transition: all 0.2s;
  left: 0;
  right: 0;
  bottom: 0;
  height: 3px;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link > .iconfont {
  display: flex;
  transition: all 0.1s;
  margin-right: 10px;
  font-size: 40px;
  width: 44px;
  height: 44px;
  justify-content: center;
  align-items: center;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link .title {
  display: flex;
  justify-content: flex-start;
  font-size: 14px;
  line-height: 1em;
  font-weight: 700;
  font-family: 微软雅黑;
  height: 24px;
  align-items: center;
  color: #333;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link .text {
  margin: 0;
  padding: 0;
  font-size: 12px;
  display: block;
  height: 16px;
  overflow: hidden;
  color: #aaa;
  line-height: 16px;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link:hover {
  box-shadow: 0 -2px 20px rgba(0, 0, 0, 0.1);
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link:hover::before {
  opacity: 1;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link:hover > .iconfont {
  opacity: 1;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link:hover .title {
  color: #000;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link:hover .text {
  color: #666;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box .item-link .item-right .right-bq {
  display: flex;
  margin-left: 2px;
  font-weight: 400;
  transform: rotate(180deg);
  font-size: 22px;
  color: #ccc;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(1) .item-link > .iconfont {
  color: #4ad295;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(1) .item-link:hover > .iconfont {
  color: #2eb478;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(1) .item-link:hover::before {
  background-color: #2eb478;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(2) .item-link > .iconfont {
  color: #f5b548;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(2) .item-link:hover > .iconfont {
  color: #ce993d;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(2) .item-link:hover::before {
  background-color: #ce993d;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(3) .item-link > .iconfont {
  color: #1194ff;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(3) .item-link:hover > .iconfont {
  color: #047de0;
}
.page-header .header-box .h-nav > .item .jump-menu .jump-box:nth-child(3) .item-link:hover::before {
  background-color: #047de0;
}
.page-header .header-box .h-nav > .item .item-a {
  color: #333;
}
.page-header .header-box .h-nav > .item::after {
  width: 0;
  height: 2px;
  background-color: #5569e5;
  content: "";
  display: block;
  transition: all 0.3s ease;
  position: absolute;
  left: 50%;
  bottom: 19px;
  transform: translateX(-50%);
}
.page-header .header-box .h-nav > .item span {
  display: block;
  line-height: 17px;
  padding: 0 5px;
  background: #f52f3e;
  border-radius: 2px;
  color: #fff;
  font-size: 12px;
  position: absolute;
  top: 9px;
  white-space: nowrap;
  right: 1px;
}
.page-header .header-box .h-nav > .item span::after {
  border-top: 4px solid #f52f3e;
  border-left: 4px transparent solid;
  border-right: 4px transparent solid;
  display: block;
  content: "";
  position: absolute;
  top: calc(100% + 0px);
  left: 6px;
}
.page-header .header-box .h-nav > .item .active {
  color: #5569e5;
}
.page-header .header-box .h-nav > .item .active .item-a {
  color: #5569e5;
}
.page-header .header-box .h-nav > .item .active::after {
  width: calc(100% - 45px);
}
.page-header .header-box .h-nav > .item:hover {
  color: #5569e5;
}
.page-header .header-box .h-nav > .item:hover .jump-menu {
  display: block;
}
.page-header .header-box .h-nav > .item:hover::after {
  width: calc(100% - 45px);
}
.page-header .header-box .nav-open,
.page-header .header-box .nav-bg {
  display: none;
}
.page-footer {
  width: 100%;
  background: #fff;
}
.page-footer .top {
  width: 1200px;
  margin: 0 auto 30px;
  box-sizing: border-box;
  border-top: 1px solid #eeeeee;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}
.page-footer .top ul {
  padding-top: 50px;
  box-sizing: border-box;
  float: left;
  text-align: left;
}
.page-footer .top ul li {
  margin-bottom: 10px;
  font-size: 16px;
  color: #273167;
  max-width: 220px;
}
.page-footer .top ul li:first-child {
  margin-bottom: 24px;
  font-weight: bold;
}
.page-footer .top ul li:first-child img {
  display: block;
  width: 160px;
}
.page-footer .top ul li a {
  position: relative;
  color: #7d8197;
  font-size: 14px;
}
.page-footer .top ul li a:hover {
  color: #4476ff;
}
.page-footer .top ul li span {
  color: #7d8197;
  font-size: 14px;
}
.page-footer .top ul:first-child {
  position: relative;
  top: -4px;
}
.page-footer .top ul:last-child {
  margin-right: 0;
}
.page-footer .top ul:last-child li {
  position: relative;
}
.page-footer .top .ewm-right img {
  width: 116px;
  height: 116px;
  border: 1px solid #dddddd;
}
.page-footer .reference {
  clear: both;
  color: #999;
  background-color: #fafafa;
  font-size: 12px;
  box-sizing: border-box;
  padding: 20px 0 15px 0;
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.page-footer .reference a {
  color: #666;
}
.page-footer .reference a:hover {
  color: #c58585;
}
@media screen and (max-width: 480px) {
  body {
    overflow-x: hidden;
  }
  .page-header {
    height: 54px;
    box-shadow: 0 0 24px 0 rgba(54, 54, 54, 0.15);
  }
  .page-header .header-box {
    padding: 0 10px;
  }
  .page-header .header-box .h-logo {
    height: 32px;
    width: 120px;
    left: 10px;
    top: 12px;
  }
  .page-header .header-box .h-nav {
    position: fixed;
    z-index: 88;
    top: 54px;
    left: 0;
    right: 0;
    background: #fff;
    padding-left: 0;
    overflow: hidden;
    height: unset;
    opacity: 0.6;
    pointer-events: none;
    transition: all 0.2s;
    max-height: 0px;
  }
  .page-header .header-box .h-nav > .item {
    width: 100%;
    line-height: 60px;
    box-sizing: border-box;
  }
  .page-header .header-box .h-nav > .item span {
    top: 0px;
  }
  .page-header .header-box .h-nav > .item .active::after,
  .page-header .header-box .h-nav > .item:hover::after {
    max-width: 5em;
    bottom: 12px;
  }
  .page-header .header-box .h-nav > .item .jump-menu {
    display: none !important;
  }
  .page-header .header-box .nav-open {
    display: flex;
    position: absolute;
    right: 10px;
    top: 10px;
    height: 34px;
    width: 34px;
    z-index: 98;
    border-radius: 2px;
    overflow: hidden;
  }
  .page-header .header-box .nav-open .iconfont {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    background-color: #E4E8FF;
    color: #047de0;
  }
  .page-header .header-box .nav-open .iconfont.open-icon {
    opacity: 1;
  }
  .page-header .header-box .nav-open .iconfont.close-icon {
    opacity: 0;
  }
  .page-header .header-box .nav-bg {
    display: block;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 54px;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.2s 0.1s;
  }
  .page-header.open .header-box .h-nav {
    opacity: 1;
    pointer-events: unset;
    max-height: 300px;
    transition: max-height 0.3s;
  }
  .page-header.open .header-box .nav-open .iconfont {
    background-color: #f4f8FF;
    color: #047de0;
  }
  .page-header.open .header-box .nav-open .iconfont.open-icon {
    opacity: 0;
  }
  .page-header.open .header-box .nav-open .iconfont.close-icon {
    opacity: 1;
  }
  .page-header.open .header-box .nav-bg {
    z-index: 0;
    opacity: 1;
    pointer-events: unset;
    transition: opacity 0.3s;
  }
  .page-section {
    width: 100%;
    overflow: hidden;
  }
  .page-footer {
    width: 100%;
    box-sizing: border-box;
  }
  .page-footer .top {
    width: 100%;
    display: block;
    padding: 72px 16px 16px;
    margin-bottom: 0;
  }
  .page-footer .top ul {
    display: block;
    width: 100%;
    float: left;
    margin: 0;
    padding: 6px;
  }
  .page-footer .top ul:nth-child(1) {
    position: absolute;
    left: 16px;
    top: 16px;
  }
  .page-footer .top ul:nth-child(1) img {
    width: 40vw;
    max-width: 180px;
  }
  .page-footer .top ul:nth-child(2),
  .page-footer .top ul:nth-child(3) {
    display: none;
  }
  .page-footer .top ul li {
    font-size: 12px;
    margin-bottom: 4px;
    max-width: unset;
  }
  .page-footer .top ul li a,
  .page-footer .top ul li span {
    font-size: 12px;
  }
  .page-footer .top ul li:first-child {
    margin-bottom: 8px;
  }
  .page-footer .top .ewm-right {
    display: none;
  }
  .page-footer .reference {
    width: 100%;
    padding: 24px 0;
  }
  .page-footer .reference a {
    color: #aaaaaa;
  }
}
@media screen and (min-width: 481px) {
  html,
  body {
    min-width: 1200px;
  }
}
